uuid: 28dd9ab4-7e32-4a14-beac-228891aa0283
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.status
field_name: status
entity_type: node
bundle: event
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
